Subject: Re: bug#64999: Acknowledgement (emacs-next: emacs-29.1 fails to native-compile libraries, giving a runtime error that ctri.o and other files can't be found)
From: Simon Tournier <[email-masked]>
To: Adam Porter <[email-masked]>, [email-masked]
Date: Wed, 23 Aug 2023 18:26:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Tue, 01 Aug 2023 at 17:37, Adam Porter <[email-masked]> wrote:

> I don't know enough about Guix to understand why using "guix install" 
> with the package transformation option caused the runtime problem with 
> gcc, but everything does seem to work with the updated definition.

See Josselin’s explanations. :-)

> So I guess this report can be closed.

I am closing.  And you could also do it just by appending -done in the
bug email address; here [email-masked].

Cheers,
simon